.Purple-Header,.New-Purple-Header
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u1870-4,#u1005-4
{
	font-family: abel-n4, sans-serif;
}

#u1014-4
{
	font-family: abel-n4, sans-serif;
}

#u1018-4
{
	font-family: abel-n4, sans-serif;
}

#u1028-4
{
	font-family: abel-n4, sans-serif;
}

#u1032-4
{
	font-family: abel-n4, sans-serif;
}

#u1047-4
{
	font-family: abel-n4, sans-serif;
}

#u1059-4
{
	font-family: abel-n4, sans-serif;
}

#u1069-4
{
	font-family: abel-n4, sans-serif;
}

#u1041-4
{
	font-family: abel-n4, sans-serif;
}

#u2390-4
{
	font-family: abel-n4, sans-serif;
}

#u192-6:hover p,#u192-6:hover span,#u192-6:hover a,#u192-6
{
	font-family: abel-n4, sans-serif;
}

#u2398-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u2400-13,#u2400-17,#u2400-21
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u2403-4
{
	font-family: source-sans-pro-i4, sans-serif;
}

#u2400,#u2400-4,#u2400-5,#u2400-7,#u2400-9,#u2400-10,#u2400-12,#u2400-15,#u2400-16,#u2400-19,#u2400-20,#u2400-23,#u2400-24,#u2400-26,#u2400-28,#u2403-11,#u2411-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

